.version.index /* version checker */
{
	color: #00000D;
	background-color: #BE47F0;
}

.html
{
	background-color: #0A1B34;
}

#page
{
	z-index: 1;
	width: 997px;
	min-height: 538px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #0A1B34;
	margin-left: auto;
	margin-right: auto;
}

#u72
{
	z-index: 2;
	width: 394px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	padding: 172px 302px 90px 301px;
	background: transparent url("../images/landing_stepbystep.gif") no-repeat left top;
}

#u92
{
	z-index: 10;
	width: 267px;
	height: 267px;
	border-color: #000000;
	margin-left: 64px;
	position: relative;
	background: transparent url("../images/landing_stepbystep_03.png") no-repeat center center;
}

#u85
{
	z-index: 9;
	width: 394px;
	height: 35px;
	border-color: #000000;
	margin-top: 37px;
	position: relative;
	background: transparent url("../images/landing_stepbystep_07.png") no-repeat center center;
}

#u106-6
{
	z-index: 3;
	width: 371px;
	min-height: 20px;
	background-color: transparent;
	color: #21AEA6;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-bottom: -20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 600px;
	left: 313px;
}

#u106-2
{
	color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 997px;
	padding-bottom: 26px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -600px;
}

